@charset "utf-8";
/* CSS Document */

section{
	top: 0px;
}
	

#submenu{
	
	height: 300px;
	text-align: center;
	width: 100%;
			
	display: block;
}




#submenu p{
	width: 90%;
	padding-top: 20px;
	color: rgba(42,42,42,1.00);
	font-size: 27px;
	letter-spacing: 0px;
	font-style: bold;
	line-height: 35px;
	font-weight: 500;
	font-family: 'Barlow Condensed', sans-serif;
	margin-left: auto;
margin-right: auto;
}

#submenu h2{
	width: auto;
	padding-top: 50px;
	color: rgba(42,42,42,1.00);
	font-size: 40px;
	font-family: 'Barlow Condensed', sans-serif;
	margin-left: auto;
	margin-right: auto;
	font-weight: 300;
}


/*===============================1024px=========================*/


@media all and (min-width:1024px){
	
	section{
	top: 0px;
}
	

#submenu{
	
	height: 200px;
	text-align: center;
	width: 100%;
			
	display: block;
}




#submenu p{
	width: auto;
	padding-top: 20px;
	color: rgba(42,42,42,1.00);
	font-size: 17px;
	letter-spacing: 1px;
	font-style: bold;
	line-height: 35px;
	font-weight: 500;
	font-family: 'Barlow Condensed', sans-serif;
}

#submenu h2{
	width: auto;
	padding-top: 40px;
	color: rgba(42,42,42,1.00);
	font-size: 35px;
	font-family: 'Barlow Condensed', sans-serif;
	margin-left: auto;
	margin-right: auto;
	font-weight: 300;
}

	
}

